@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){ 
        section{

            &.available-inventory{
                .after-available-inventory{
                    @if($width == 767){
                        flex-direction: column;
                        height: auto;
                    }
                    .left-side{
                        .elements{
                            img{}
                        }
        
                        .bottom-border{
                            hr{}
                        }
                        
                    }
        
                    .right-side{
                        .elements{
                            img{}
                            
                        }
        
                        .bottom-border{
                            hr{}
                        }
                       
        
                        
                    }
        
                    .side{

                        @if($width == 767){
                            width: 100%;
                        }
                        
                        .elements{
                            @if($width >= 767){
                                height: #{unitary($width,789)}px;
                                padding: #{unitary($width,125)}px 0;
                            }
                            .headline{
                                @if($width >= 767){
                                    font-size: #{unitary($width,50)}px;
                                }
                            }
                            img{
                                @if($width >= 767){
                                    width: #{unitary($width,220)}px;
                                }
                            }
                        }
                        .bottom-border{
                            hr{
                                @if($width >= 767){
                                    width: #{unitary($width,150)}px;
                                    height: #{unitary($width,7)}px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}